/* Home Logo slider */
.jcarousel-skin-home-logos .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
   height:140px;
   position:relative;
   width:1850px;
   margin:0px auto;
}

.jcarousel-skin-home-logos {
   background: url(/local/home_img/images/stories-slider-bg.png) no-repeat center center;
   background-size: 101% 110%;
}

.jcarousel-skin-home-logos .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-home-logos .jcarousel-container-horizontal {
    width: 940px;
    padding: 20px 40px;
}

.jcarousel-skin-home-logos .jcarousel-container-vertical {
    width: 75px;
    height: 140px;
    padding: 40px 20px;
}

.jcarousel-skin-home-logos .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-home-logos .jcarousel-clip-horizontal {
    width:  940px;
    height: 140px;
}

.jcarousel-skin-home-logos .jcarousel-clip-vertical {
    width:  75px;
    height: 185px;
}


.jcarousel-skin-home-logos .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-home-logos .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-home-logos .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-home-logos .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
/*START- old commented out
.jcarousel-skin-home-logos .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/local/home_img/images/slider-right-arrow.png) no-repeat 0 0;
}
END- old commented out*/

.jcarousel-skin-home-logos .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/local/home_img/images/slider-left-arrow.png);
}

/*begin-included for new Right Arrow*/
.jcarousel-skin-home-logos .jcarousel-next-horizontal {
    background-image: url(/local/home_img/images/hero-right-thin.png);
    position: absolute;
    top: 70px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-repeat: no-repeat;
}
.jcarousel-skin-home-logos .jcarousel-next-horizontal:hover {
    background-image: url(/local/home_img/images/hero-right-thin.png);
    background-position:0px -53px ;
}
/*end-included for new Right Arrow*/
/*
.jcarousel-skin-home-logos .jcarousel-next-horizontal:hover,
.jcarousel-skin-home-logos .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-home-logos .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-home-logos .jcarousel-next-disabled-horizontal,
.jcarousel-skin-home-logos .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-home-logos .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-home-logos .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
/*START- old commented out
.jcarousel-skin-home-logos .jcarousel-prev-horizontal {
	 position: absolute;
    top: 70px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/local/home_img/images/slider-left-arrow.png) no-repeat 0 0;
}
END- old commented out*/

.jcarousel-skin-home-logos .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/local/home_img/images/slider-right-arrow.png);
}


/*begin-included for new Left Arrow*/
.jcarousel-skin-home-logos .jcarousel-prev-horizontal {
    background-image: url(/local/home_img/images/hero-left-thin.png);
    position: absolute;
    top: 70px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
.jcarousel-skin-home-logos .jcarousel-prev-horizontal:hover {
    background-image: url(/local/home_img/images/hero-left-thin.png);
    background-position:0px -53px ;
}
/*end-included for new Left Arrow*/
/*
.jcarousel-skin-home-logos .jcarousel-prev-horizontal:hover,
.jcarousel-skin-home-logos .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-home-logos .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-home-logos .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
*/
/**
 *  Vertical Buttons
 */
.jcarousel-skin-home-logos .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-home-logos .jcarousel-next-vertical:hover,
.jcarousel-skin-home-logos .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-home-logos .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-home-logos .jcarousel-next-disabled-vertical,
.jcarousel-skin-home-logos .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-home-logos .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-home-logos .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-home-logos .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-home-logos .jcarousel-prev-vertical:hover,
.jcarousel-skin-home-logos .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-home-logos .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-home-logos .jcarousel-prev-disabled-vertical,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-home-logos .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
